[
    {
        "Name": "BPQ_GH_RG_D2_Rebuild_Workshop_Carpentry",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_D2/BPQ_GH_RG_D2_Rebuild_Workshop_Carpentry.BPQ_GH_RG_D2_Rebuild_Workshop_Carpentry_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_D2"
    }
]